.vector-vector-icon,
.vector-vector-icon1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
}
.vector-vector-icon1 {
  z-index: 1;
}
.depth-8-frame-021 {
  position: absolute;
  top: -23.5px;
  left: -2059px;
  width: 15.5px;
  height: 15.5px;
  display: none;
}
.depth-6-frame-022 {
  width: 16px;
  height: 16px;
  position: absolute;
  overflow: hidden;
  flex-shrink: 0;
}
.depth-6-frame-0-frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base) 0 0;
}
.food-share1 {
  position: relative;
  letter-spacing: -0.27px;
  line-height: 22.5px;
  white-space: nowrap;
}
.food-share-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 8.8px 0 0;
}
.donors1 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-08,
.depth-6-frame-023 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-023 {
  align-self: stretch;
}
.depth-5-frame-08 {
  width: 60px;
}
.recipients1 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-12,
.depth-6-frame-024 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-024 {
  align-self: stretch;
}
.depth-5-frame-12 {
  width: 85.6px;
}
.food-banks1 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-21,
.depth-6-frame-025 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.volunteers1 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-31,
.depth-6-frame-026 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.resource1 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-41,
.depth-6-frame-027 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-41 {
  width: 24.8px;
}
.depth-4-frame-01,
.sign-up1 {
  font-size: var(--font-size-sm);
  font-family: var(--font-epilogue);
  text-align: left;
}
.depth-4-frame-01 {
  margin: 0;
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction:  w;
  align-items: center;
  justify-content: space-between;
  padding: 0 var(--padding-9xl) 0 0;
  box-sizing: border-box;
  max-width: 100%;
  gap: var(--gap-xl);
  color: var(--color-gray);
}
.sign-up1 {
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
  color: var(--color-snow);
  white-space: nowrap;
}
.depth-7-frame-020 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-09,
.depth-6-frame-028 {
  background-color: var(--color-orangered);
  overflow: hidden;
  display: flex;
}
.depth-6-frame-028 {
  cursor: pointer;
  border: 0;
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-09 {
  align-self: stretch;
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-base);
}
.log-in1 {
  position: relative;
  font-size: var(--font-size-sm);
  letter-spacing: 0.21px;
  line-height: 21px;
  font-family: var(--font-epilogue);
  color: var(--color-gray);
  text-align: left;
  white-space: nowrap;
}
.depth-7-frame-021 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-13,
.depth-6-frame-029 {
  background-color: var(--color-lavenderblush);
  overflow: hidden;
  display: flex;
}
.depth-6-frame-029 {
  cursor: pointer;
  border: 0;
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-13 {
  align-self: stretch;
  flex: 1;
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-base);
}
.depth-2-frame-01,
.depth-3-frame-11,
.depth-4-frame-11 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.depth-4-frame-11 {
  width: 30px;
  justify-content: flex-start;
  gap: 0 8px;
}
.depth-2-frame-01,
.depth-3-frame-11 {
  box-sizing: border-box;
  max-width: 100%;
}
.depth-3-frame-11 {
  flex: 1;
  justify-content: flex-end;
  padding: 0 0 0 var(--padding-344xl);
  gap: 0 32px;
}
.depth-2-frame-01 {
  height: 65px;
  border-bottom: 1px solid var(--color-gainsboro);
  justify-content: flex-start;
  padding: var(--padding-smi-5) var(--padding-21xl);
  top: 0;
  z-index: 99;
  position: sticky;
  text-align: left;
  font-size: var(--font-size-lg);
  color: var(--color-gray);
  font-family: var(--font-epilogue);
  background-color: #fcf7f7;
}
.depth-0-frame-0-child {
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  display: none;
}
.manage-food-donations1 {
  margin: 0;
  position: relative;
  font-size: inherit;
  letter-spacing: -0.8px;
  line-height: 40px;
  font-weight: 700;
  font-family: inherit;
}
.depth-6-frame-030,
.depth-7-frame-022 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-010,
.empty-frame {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-010 {
  flex: 1;
  flex-direction: column;
}
.empty-frame {
  width: 407.5px;
  flex-direction: row;
  padding: 0 var(--padding-base);
  box-sizing: border-box;
}
.card-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
}
.depth-8-frame-022 {
  position: absolute;
  top: -180px;
  left: -2211px;
  width: 19px;
  height: 20px;
}
.depth-7-frame-023 {
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.depth-6-frame-031,
.depth-6-frame-18 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-18 {
  width: calc(100% - 56px);
  border: 0;
  outline: 0;
  background-color: transparent;
  height: 24px;
  flex: 1;
  font-family: var(--font-epilogue);
  font-size: var(--font-size-base);
  color: var(--color-sienna);
  min-width: 300px;
  max-width: 100%;
}
.depth-4-frame-12,
.depth-5-frame-011 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base);
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-011 {
  flex: 1;
  border-radius: var(--br-xs);
  background-color: var(--color-lavenderblush);
  flex-wrap: wrap;
  align-items: center;
  gap: 0 12px;
}
.depth-4-frame-12 {
  align-self: stretch;
  align-items: flex-start;
}
.all-donations {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
}
.depth-7-frame-024,
.depth-8-frame-023,
.depth-9-frame-036 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.depth-7-frame-024 {
  width: 96px;
  border-bottom: 3px solid var(--color-gainsboro);
  box-sizing: border-box;
  flex-shrink: 0;
  justify-content: center;
  padding: var(--padding-base) 0 var(--padding-smi);
  color: var(--color-gray);
}
.pending {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
}
.depth-7-frame-14,
.depth-8-frame-024,
.depth-9-frame-037 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.depth-7-frame-14 {
  width: 59px;
  border-bottom: 3px solid var(--color-gainsboro);
  box-sizing: border-box;
  flex-shrink: 0;
  justify-content: center;
  padding: var(--padding-base) 0 var(--padding-smi);
}
.completed {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
}
.depth-7-frame-26,
.depth-8-frame-025,
.depth-9-frame-038 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.depth-7-frame-26 {
  width: 81px;
  border-bottom: 3px solid var(--color-gainsboro);
  box-sizing: border-box;
  flex-shrink: 0;
  justify-content: center;
  padding: var(--padding-base) 0 var(--padding-smi);
}
.depth-6-frame-032 {
  flex: 1;
  border-bottom: 1px solid #e8d1d1;
  overflow-x: auto;
  flex-direction: row;
  gap: 0 32px;
}
.depth-4-frame-24,
.depth-5-frame-012,
.depth-6-frame-032,
.frame-search-donations {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-012 {
  flex: 1;
  flex-direction: column;
  padding: 0 var(--padding-base);
}
.depth-4-frame-24,
.frame-search-donations {
  box-sizing: border-box;
  max-width: 100%;
}
.depth-4-frame-24 {
  flex: 1;
  flex-direction: column;
  padding: 0 0 var(--padding-xs);
}
.frame-search-donations {
  height: 74px;
  flex-direction: row;
  padding: 0 0 var(--padding-5xs);
}
.depth-6-frame-033 {
  height: 56px;
  width: 56px;
  position: relative;
  border-radius: var(--br-9xl);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.bread-basket {
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-025,
.depth-8-frame-026 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-025 {
  overflow: hidden;
}
.th-st-san {
  position: relative;
  line-height: 21px;
}
.depth-8-frame-027 {
  justify-content: flex-start;
}
.depth-6-frame-2,
.depth-7-frame-15,
.depth-8-frame-027 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-15 {
  overflow: hidden;
  justify-content: flex-start;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-2 {
  flex: 1;
  justify-content: center;
  min-width: 97px;
}
.depth-5-frame-013 {
  width: 539px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 317.39999999999964px 0 0;
  box-sizing: border-box;
  gap: 0 16px;
  max-width: 100%;
}
.alldonationsdepthframe {
  position: relative;
  line-height: 24px;
  white-space: nowrap;
}
.searchframe {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-base) 0 0;
}
.breadbasketframe,
.breadbasketframe-wrapper {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  max-width: 100%;
}
.breadbasketframe {
  flex: 1;
  justify-content: space-between;
  gap: var(--gap-xl);
}
.breadbasketframe-wrapper {
  align-self: stretch;
  justify-content: flex-start;
  padding: 0 var(--padding-base);
  box-sizing: border-box;
}
.depth-6-frame-034 {
  height: 56px;
  width: 56px;
  position: relative;
  border-radius: var(--br-9xl);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.bread-basket1 {
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-026,
.depth-8-frame-028 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-026 {
  overflow: hidden;
}
.th-st-san1 {
  position: relative;
  line-height: 21px;
}
.depth-8-frame-029 {
  justify-content: flex-start;
}
.depth-6-frame-21,
.depth-7-frame-16,
.depth-8-frame-029 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-16 {
  overflow: hidden;
  justify-content: flex-start;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-21 {
  flex: 1;
  justify-content: center;
  min-width: 97px;
}
.depth-5-frame-014 {
  width: 539px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 317.39999999999964px 0 0;
  box-sizing: border-box;
  gap: 0 16px;
  max-width: 100%;
}
.div {
  position: relative;
  line-height: 24px;
  white-space: nowrap;
}
.depth-4-frame-4,
.wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-base) 0 0;
}
.depth-4-frame-4 {
  align-self: stretch;
  background-color: var(--color-snow);
  flex-direction: row;
  justify-content: space-between;
  padding: var(--padding-5xs) var(--padding-base);
  box-sizing: border-box;
  max-width: 100%;
  gap: var(--gap-xl);
  z-index: 2;
}
.depth-6-frame-035 {
  height: 56px;
  width: 56px;
  position: relative;
  border-radius: var(--br-9xl);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.bread-basket2 {
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-027,
.depth-8-frame-030 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-027 {
  overflow: hidden;
}
.th-st-san2 {
  position: relative;
  line-height: 21px;
}
.depth-8-frame-031 {
  justify-content: flex-start;
}
.depth-6-frame-22,
.depth-7-frame-17,
.depth-8-frame-031 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-17 {
  overflow: hidden;
  justify-content: flex-start;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-22 {
  flex: 1;
  justify-content: center;
  min-width: 97px;
}
.depth-5-frame-015 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 317.39999999999964px 0 0;
  gap: 0 16px;
}
.depth-6-frame-036 {
  height: 56px;
  width: 56px;
  position: relative;
  border-radius: var(--br-9xl);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.bread-basket3 {
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-028,
.depth-8-frame-032 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-028 {
  overflow: hidden;
}
.th-st-san3 {
  position: relative;
  line-height: 21px;
}
.depth-8-frame-033 {
  justify-content: flex-start;
}
.depth-6-frame-23,
.depth-7-frame-18,
.depth-8-frame-033 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-18 {
  overflow: hidden;
  justify-content: flex-start;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-23 {
  flex: 1;
  justify-content: center;
  min-width: 97px;
}
.depth-5-frame-016 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 317.39999999999964px 0 0;
  gap: 0 16px;
}
.depth-5-frame-0-group {
  width: 538.7px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px 0;
  max-width: 100%;
}
.input,
.title {
  position: relative;
  line-height: 24px;
  white-space: nowrap;
}
.semicolon-separator {
  flex-direction: column;
  justify-content: flex-start;
  gap: 48px 0;
}
.frame-empty,
.frame-parent6,
.semicolon-separator {
  display: flex;
  align-items: flex-start;
}
.frame-empty {
  flex-direction: column;
  justify-content: flex-start;
  padding: var(--padding-base) 0 0;
}
.frame-parent6 {
  flex: 1;
  flex-direction: row;
  justify-content: space-between;
  max-width: 100%;
  gap: var(--gap-xl);
}
.breadbasket-section,
.depth-4-frame-1-parent,
.frame-parent5 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}
.breadbasket-section {
  flex-direction: row;
  padding: 0 var(--padding-base);
  box-sizing: border-box;
}
.depth-4-frame-1-parent,
.frame-parent5 {
  flex-direction: column;
}
.frame-parent5 {
  gap: 8px 0;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-gray);
}
.depth-4-frame-1-parent {
  text-align: center;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-037 {
  height: 56px;
  width: 56px;
  position: relative;
  border-radius: var(--br-9xl);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.bread-basket4 {
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-029,
.depth-8-frame-034 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-029 {
  overflow: hidden;
}
.th-st-san4 {
  position: relative;
  line-height: 21px;
}
.depth-8-frame-035 {
  justify-content: flex-start;
}
.depth-6-frame-24,
.depth-7-frame-19,
.depth-8-frame-035 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-19 {
  overflow: hidden;
  justify-content: flex-start;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-24 {
  flex: 1;
  justify-content: center;
  min-width: 97px;
}
.depth-5-frame-017 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 317.39999999999964px 0 0;
  gap: 0 16px;
}
.depth-6-frame-038 {
  height: 56px;
  width: 56px;
  position: relative;
  border-radius: var(--br-9xl);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.bread-basket5 {
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-030,
.depth-8-frame-036 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-030 {
  overflow: hidden;
}
.th-st-san5 {
  position: relative;
  line-height: 21px;
}
.depth-8-frame-037 {
  justify-content: flex-start;
}
.depth-6-frame-25,
.depth-7-frame-110,
.depth-8-frame-037 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-110 {
  overflow: hidden;
  justify-content: flex-start;
  font-size: var(--font-size-sm);
  color: var(--color-sienna);
}
.depth-6-frame-25 {
  flex: 1;
  justify-content: center;
  min-width: 97px;
}
.depth-5-frame-018,
.empty-section {
  display: flex;
  justify-content: flex-start;
}
.depth-5-frame-018 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: 0 317.39999999999964px 0 0;
  gap: 0 16px;
}
.empty-section {
  width: 538.7px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px 0;
  max-width: 100%;
}
.post-avatar,
.text-label {
  position: relative;
  line-height: 24px;
  white-space: nowrap;
}
.container-row,
.post-avatar-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.post-avatar-parent {
  gap: 48px 0;
}
.container-row {
  padding: var(--padding-base) 0 0;
}
.empty-section-parent {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 100%;
  gap: var(--gap-xl);
}
.th-st-san-francisco-frame,
.th-st-san-francisco-frame-inner {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}
.th-st-san-francisco-frame-inner {
  align-self: stretch;
  flex-direction: row;
  padding: 0 var(--padding-base);
  box-sizing: border-box;
  font-size: var(--font-size-base);
}
.th-st-san-francisco-frame {
  width: 960px;
  flex-direction: column;
  gap: 16px 0;
}
.th-st-san-francisco-frame-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  padding: 0 var(--padding-xl);
  box-sizing: border-box;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-13xl);
  color: var(--color-gray);
  font-family: var(--font-epilogue);
  background-color: #fcf7f7;
}
.depth-0-frame-0,
.manage-food-donations {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-0-frame-0 {
  margin: 0 !important;
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: var(--color-snow);
  flex-direction: column;
  padding: 0 0 81px;
  box-sizing: border-box;
  gap: 36px 0;
  max-width: 100%;
}
.manage-food-donations {
  height: 800px;
  position: relative;
  background-color: var(--color-white);
  flex-direction: row;
  letter-spacing: normal;
}
@media screen and (max-width: 1050px) {
  .depth-3-frame-11 {
    padding-left: var(--padding-162xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1000px) {
  .depth-4-frame-01 {
    display: none;
  }
  .manage-food-donations1 {
    font-size: var(--font-size-7xl);
    line-height: 32px;
  }
  .manage-food-donations {
    height: auto;
    min-height: 800;
  }
}
@media screen and (max-width: 725px) {
  .depth-3-frame-11 {
    gap: 0 16px;
    padding-left: var(--padding-71xl);
    box-sizing: border-box;
  }
  .depth-5-frame-013 {
    flex-wrap: wrap;
    padding-right: var(--padding-139xl);
    box-sizing: border-box;
  }
  .breadbasketframe {
    flex-wrap: wrap;
  }
  .depth-5-frame-014 {
    flex-wrap: wrap;
    padding-right: var(--padding-139xl);
    box-sizing: border-box;
  }
  .depth-4-frame-4 {
    flex-wrap: wrap;
  }
  .depth-5-frame-015,
  .depth-5-frame-016 {
    flex-wrap: wrap;
    padding-right: var(--padding-139xl);
    box-sizing: border-box;
  }
  .frame-parent6 {
    flex-wrap: wrap;
  }
  .depth-5-frame-017,
  .depth-5-frame-018 {
    flex-wrap: wrap;
    padding-right: var(--padding-139xl);
    box-sizing: border-box;
  }
  .empty-section-parent {
    flex-wrap: wrap;
  }
  .depth-0-frame-0 {
    gap: 18px 0;
  }
}
@media screen and (max-width: 450px) {
  .depth-3-frame-11 {
    padding-left: var(--padding-xl);
    box-sizing: border-box;
  }
  .manage-food-donations1 {
    font-size: var(--font-size-lgi);
    line-height: 24px;
  }
  .depth-6-frame-032 {
    gap: 0 16px;
  }
  .depth-5-frame-013,
  .depth-5-frame-014,
  .depth-5-frame-015,
  .depth-5-frame-016,
  .depth-5-frame-017,
  .depth-5-frame-018 {
    padding-right: var(--padding-xl);
    box-sizing: border-box;
  }
}

a, a:hover, a:focus, a:active {
  text-decoration: none;
  color: inherit;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
}

h1 {
  text-align: center;
}

section {
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

h2 {
  margin-bottom: 10px;
}

ul {
  list-style: disc;
  padding-left: 20px;
}

li {
  margin-bottom: 5px;
}

